[7.04] Eclipse 3.3 und Subclipse

Hannes H. dubaut at gmail.com
Don Okt 18 11:42:40 BST 2007


Am 18.10.07 schrieb Sascha Vogt <FunkyFish at gmx.net>:
>
> Wenn ich mich recht erinnere Team -> SVN

Ich kann die Prevs auch nicht öffnen:
"Unable to create the selected preference page.
An error occurred while automatically activating bundle
org.tigris.subversion.subclipse.ui (632)."

Da ist wohl mehr im Argen *seufz*

LG,
Hannes